Show / Hide Table of Contents

# Struct AtkTooltipManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkTooltipManager

### Methods

| Improve this Doc View Source

#### AddTooltip(Byte, UInt16, AtkResNode*, Void*)

##### Declaration

    [MemberFunction("E8 ?? ?? ?? ?? 41 3B ED")]
    public void AddTooltip(byte type, ushort unknown1, AtkResNode*targetNode, void *tooltipArgs)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Byte | type |
System.UInt16 | unknown1 |
AtkResNode* | targetNode |
System.Void* | tooltipArgs |

| Improve this Doc View Source

#### RemoveTooltip(AtkResNode*)

##### Declaration

    [MemberFunction("E8 ?? ?? ?? ?? 48 8B CB 48 83 C4 38")]
    public void RemoveTooltip(AtkResNode*targetNode)

##### Parameters

Type | Name | Description
--- | --- | ---
AtkResNode* | targetNode |